html,body,span,object,h1,h2,h3,h4,h5,h6,p,a,abbr,acronym,em,img,ol,ul,li {border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;margin: 0;padding: 0;}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  overflow-y: auto;
  background: #faf8e6; 
  background-size: 22em;
}

body {
   font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  overflow: hidden;
}


html {
  overflow-y: auto;
  background: #faf8e6;
  background-size: 22em;
}

body:before, body:after {
  content: '';
  display: block;
  width: 0; 
  height: 0; 
}

body:before {
  border-left: 45px solid #faf8e6;
  border-right: 45px solid #faf8e6;
  border-top: 45px solid transparent;
  margin: 0 auto -45px;
}

body:after {
  border-left: 7em solid #faf8e6;
  border-right: 7em solid #faf8e6;
  border-bottom: 10em solid transparent;
  margin: -10em auto 0;
}


.page-wrapper {
  width: 100%;
  margin: 0.25em auto;
  max-width: 1500px;
  position: relative;
  padding: 0 4%;
}

.page-wrapper:before {
  content: "";
  height: 20px;
  background: 
    url('pictures/img-lg-horiz-border.png') repeat-x 0 0px;
  background-size: 40em;
  display: block;
}

.page-wrapper:after {
  content: "";
  height: 20px;
  background: 
    url('pictures/img-lg-horiz-border.png') repeat-x 0 10px;
  background-size: 40em;
  display: block;
}

h1, h2, h3, h4, h5 {
  text-align: center;
  color: black;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

a { color: black; }

a:hover {
  color: #c5499b;
}

a:anchor:hover { color: black; }

  .page-wrapper {
    width: 99%;
    background: 
      url('pictures/img-lg-vert-border.png') repeat-y top left,
      url('pictures/img-lg-vert-border.png') repeat-y right 100px;
    background-size: 0.75em;
    margin: 0.5em auto;
    padding: 0 2px;
  }
  
  .intro h1 {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-size: 4.5em;
  font-weight: 500;
  font-style: italic;
}

.content h1 {
   font-size: 3em;
   font-weight: 500;
   font-style: italic;
}

.intro h2 {
    font-size: 1.25em;
    font-weight: normal;
    font-style: italic;
}

.intro p {
    font-size: 1em;
    font-weight: normal;
    font-style: italic;
     text-align: center;
  color: black;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  padding-top: 1em;
}

.content h2 {
    font-size: 2em;
    font-weight: 500;
        font-style: italic;
    text-align:left;
        padding-top: 0.5em;
    padding-bottom: 0.5em;
}

h2.no-space {
    padding-bottom: 0em;
}

.content h3 {
    font-size: 1.5em;
    font-weight: 500;
        font-style: italic;
    text-align:left;
        padding-top: 0.5em;
    padding-bottom: 0.5em;
}

#wrap {
      overflow: hidden;
      padding-left: 10%;
      padding-right: 10%;
      padding-top: 5%;
      padding-bottom: 5%;
      margin-left: auto;
      margin-right: auto;
    }
    
.shoebox {
      width: 33%;
      padding-left: 10%;
      padding-right: 10%;
      padding-bottom: 25%;
      position: relative;
      color: black;
      float: left;  
    }
    
.halfshoebox {
      width: 17%;
      padding-bottom: 25%;
      position: relative;
      color: black;
      float: left;  
    }
    
    .shoe {
      position: absolute;
      left: 1px;
      right: 1px;
      top: 1px;
      bottom: 1px;
      padding: 10px;
      color: black;
    }
    
    .shoe p {
        text-align: center;
        height: 2em;
        font-size: 1.5em;
        font-weight: 300;
        font-style: italic;
    }

    .navshoe p {
        color: black;
    }

    .navshoe:hover p {
        color: #c5499b;
    }
    
    img {
        width: 100%;
         padding:1px;
         	border: 2px solid #666666;
        }

.credits p {
font-size: .75em;
color: #666666;
font-style: italic;
text-align: right;
padding-right: 2.5em;
    }
    
    .content { text-align: left; 
       padding-left: 10%;
      padding-right: 10%;
          padding-bottom: 5%;
      margin-left: auto;
      margin-right: auto;
      }
      
      div.right {
    float: right;
	width: 25%;
	margin-left: 1em;
	margin-top: 2em; 
      }
    
    div.right-photo {
	width: 100%;
	margin-bottom: 1em;
	}
	
	   div.left-photo {
	float: left;
	width: 30%;
	margin-right: 1em;
	margin-bottom: .5em;
	margin-top: 2em;
	border: 2px solid #666666;
	}
	
	p { 	color: black;
	}
	
	.space-before {
	    padding-top: 1em;
	}
	
ol,	ul { margin-left: 1em; 
	padding-top: 1em;
	padding-bottom: 1em;
	}

li {
    color: black;
    margin-left: 1em;
}
	
ul li {
	font-size: 100%;
}
	
	p.list, .list p {
	text-align: left;
	text-indent: -1em;
	margin-left: 1em;
}

p.small {
	padding-top: 1em;
	font-size: .8em;
	text-indent: 0em;
}

.shoe  a img { border: 2px solid #666666; }

.shoe:hover  a img { border: 2px solid #c5499b; }

.shoe:hover p { color: #c5499b; }

div.list { padding-bottom: 1em; }

p.caption { 
font-size: .8em; 
text-align: center; 
font-style: italic; 
}
    
    /* What follows is for the navigation bar. */
    
    
.name h2 {
    font-size: 1.5em;
    font-weight: normal;
    font-variant: small-caps;
    letter-spacing: 0.1em;
}

.navigation {
      overflow: hidden;
      padding-left: 10%;
      padding-right: 10%;
      margin-top: 1em;
      padding-bottom: 5%;
      margin-left: auto;
      margin-right: auto;
    }
    
        .navbox {
      width: 12.5%;
      padding-bottom: 5%;
      position: relative;
      text-color: black;
      float: left;
    }
    
    .navshoe {
      position: absolute;
      left: 1px;
      right: 1px;
      top: 1px;
      bottom: 1px;
      padding: 3px;
      color: black;
    }
    
    .navshoe p {
        text-align: center;
        font-size: 1em;
        font-weight: 300;
        font-style: italic;
    }
        
        .navshoe a img { border: 2px solid #666666; }
        
                .navshoe:hover a img { border: 2px solid #c5499b; }
        
        a img { border: 2px solid #c5499b; }
        
        
      a  div { width:100%; }
        
        .shoe1 { width: 100px;
        height: 100px;
        background: url(shoe-andrew-bw.jpg) no-repeat; }
        
        .shoe1:hover { width: 100px;
        height: 100px;
        background: url(shoe-andrew.jpg) no-repeat; } 
        
 ul.spaced-list li {
     padding-top: 3px;
 }
     